﻿#box-chat-reader {
	position: fixed;
	bottom: 10px;
	right: 10px;
	width: 350px !important;
	z-index: 11;
	display:none;
}
#previewImage{
	aspect-ratio:6/4;
	object-fit:contain;
}
#box-chat-reader .card-header {
	background-color: var(--third-color);
	color: white;
}

	#box-chat-reader .ps-container {
		overflow-y: scroll !important;
		height: 400px !important;
	}

#box-chat-manager {
}

	#box-chat-manager #history-chat-users {
		overflow-y: scroll !important;
		height: 553px;
		max-height: 553px;
	}

	#box-chat-manager .ps-container {
		height: 500px !important;
		overflow-y: scroll !important;
	}

.media {
	display: flex;
	align-items:center;
	margin-top: 10px;
	gap: 10px;
}

.media-body p {
	margin-bottom: 0px;
}

.ps-container {
	padding: 10px;
}

.media-body {
	max-width: 50%;
	flex-wrap: wrap;
}

.media-chat p {
	background-color: var(--secondary-color);
	color: white;
	padding: 10px 20px;
	border-radius: 10px;
}

.media-meta-day {
	font-weight: 800;
	justify-content: center;
	text-align: center;
}

.media-chat-reverse {
	justify-content: end;
}

	.media-chat-reverse p {
		background-color: #f0f0f0;
		color: black;
	}

.publisher input {
	height: 40px;
}

#box-conversation, #history-chat-users {
	position: relative;
}

.mask {
	position: absolute;
	height: 100%;
	width: 100%;
	background-color: white;
	top: 0;
	left: 0;
	display: flex;
	justify-content: center;
	align-items: center;
}

.sent {
	position: relative;
}

	.sent h5,
	.sent p,
	.sent small {
		font-weight: 800;
	}

	.sent::after {
		position: absolute;
		content: '';
		width: 10px;
		height: 10px;
		border-radius: 50%;
		top: 5px;
		right: 5px;
		background-color: red;
	}

/* Feed Back */
.send-feedback {
	position: relative;
}

	.send-feedback h5,
	.send-feedback p,
	.send-feedback small {
		font-weight: 800;
	}

	.send-feedback::after {
		position: absolute;
		content: '';
		width: 10px;
		height: 10px;
		border-radius: 50%;
		top: 5px;
		right: 5px;
		background-color: red;
	}

#box-content-feed-back .ps-container {
	height: 562px !important;
	overflow-y: scroll !important;
}
/*End Feed Back */